@charset "utf-8";

/* CSS Document */



a:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #666666;

	text-decoration: none;

}



a:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #5B8A8E;

	text-decoration: none;

}



a:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #5B8A8E;

	text-decoration: underline;

}



.x1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #FF9933;

	text-decoration: none;

}







.x1 A:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #FF9933;

	text-decoration: none;

}



.x1 A:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #FF9933;

	text-decoration: none;

}



.x1 A:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #FF6600;

	text-decoration: underline;

}



.x2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #5B8A8E;

	text-decoration: none;

}







.x2 A:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #5B8A8E;

	text-decoration: none;

}



.x2 A:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #5B8A8E;

	text-decoration: none;

}



.x2 A:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #5B8A8E;

	text-decoration: underline;

}



.x3 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	

	color: #FFFFFF;

	text-decoration: none;

}



.x3 A:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

}



.x3 A:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

}



.x3 A:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #0099FF;

	text-decoration: none;

}



#container{width:973px;

height:700px;

margin-bottom:0px;

margin-left:auto;

margin-right:auto;

margin-top:0px;

background-color:#FFFFFF;

}

.top{width:722px;

height:94px;

background-image:url(images/index_02.gif);

background-repeat:no-repeat;

float:left;

}

.but{width:63px;

height:18px;

background-image:url(images/index_05.gif);

background-repeat:no-repeat;

font-family: Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #FFFFFF;

	text-decoration: none;

	text-align:center;

}

.menu{width:241px;

height:auto;

background-image:url(images/index_07.gif);

background-repeat:no-repeat;

}

#to{width:auto;

height:94px;

float:right;

}

.menu1{width:241px;

height:41px;

background-image:url(images/index_10.gif);

background-repeat:no-repeat;

}

.menu2{width:241px;

height:30px;

background-image:url(images/index_10.gif);

background-repeat:no-repeat;

font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #666666;

text-align:left;

}

.menu3{width:auto;

height:30px;

background-image:url(images/index_10.gif);

background-repeat:no-repeat;

font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #666666;

text-align:left;

}

.photo{width:513px;

height:150px;

background-image:url(images/index_13.gif);

background-repeat:no-repeat;

}

.bottom{width:515px;

height:auto;

background-image:url(images/1.gif);

background-repeat:repeat;

}

.bott{width:26px;

height:21px;

background-image:url(images/index_20.gif);

background-repeat:no-repeat;

}

.bottom1{width:auto;

height:auto;

background-image:url(images/1.gif);

background-repeat:repeat;

}

.runtext{font-family:Arial, Helvetica, sans-serif;

font-size:10px;

font-style:normal;

text-align:justify;

color:#333333;

}

.bottomtext{width:515px;

height:auto;

background-image:url(images/1.gif);

background-repeat:repeat;

font-family:Arial, Helvetica, sans-serif;

font-size:10px;

font-style:normal;

text-align:justify;

}

.header{font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #666666;

text-align:left;

}



.header1{

font-family:Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #cc780b;

	text-decoration: none;

	font-weight:bold;

}

.linksblue {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #5B8A8E;

	text-decoration: none;

}

.norep {

	background-repeat: no-repeat;

	background-image: url(images/index_07.gif);

}

.norepbutt {

	background-image: url(images/index_05.gif);

	background-repeat: no-repeat;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	font-size: 9px;

	background-position: center;

}

.border1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #006699;

	text-decoration: none;

	background-color: #FFFFFF;

	border: 1px solid #FFFFFF;

}



.black {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	font-style: normal;

	font-weight: lighter;

	text-decoration: none;

}

.black1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #000000;

	font-style: normal;

	font-weight: bold;

	text-decoration: none;

}

.black2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	color: #000000;

	font-style: normal;

	font-weight: bold;

	text-decoration: none;

}



.blue1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #10006C;

	text-decoration: none;

	font-weight: bold;

}

.blacksmall {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #333333;

	text-decoration: none;

}



.green1 {

	font-family: "Times New Roman", Times, serif;

	font-size: 14px;

	color: #54651E;

	background-color: #BBD152;

}

.x5 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #54651E;

	text-decoration: none;

	background-color: #FAD75F;

}







.x5 A:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #54651E;

	text-decoration: none;

	background-color: #FAD75F;

}



.x5 A:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #54651E;

	text-decoration: none;

	background-color: #FAD75F;

}



.x5 A:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #687E25;

	text-decoration: underline;

	background-color: #FAD75F;

}



.red {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #FF0000;

	text-decoration: none;

}



.head {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: bold;

	color: #FF6600;

	text-decoration: none;

}

.topEenu

{



	border-top:4px solid #F1F1F1;

}

.blackarial {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	font-style: normal;

	font-weight: normal;

	text-decoration: none;

}

.black3 {





	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	font-style: normal;

	font-weight: normal;

	text-decoration: none;

}

.black4 {







	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #000000;

	font-style: normal;

	font-weight: bold;

	text-decoration: none;

}

.certids {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

}

.certidsmonotype {

	font-family: Monotype Corsiva;

	font-size: 17px;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

}

.coursename {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #000000;

	font-style: normal;

	font-weight: bold;

	text-decoration: none;

}


.collegenamesmall {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #000000;

	font-style: normal;

	font-weight: bold;

	text-decoration: none;

}
tr.highlight   
{
	background-color: #cccccc;
	color: Black;
	font-weight: bold;
}    
th 
{  
    padding: 10px 18px;  
    text-align:left;
}